{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bind/bind-dnssec-doc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bind-dnssec-doc_function_install",
            "desc": "测试软件包bind-dnssec-doc能否成功安装"
        },
        {
            "name": "test_bind-dnssec-doc_function_remove",
            "desc": "测试软件包bind-dnssec-doc能否成功卸载"
        },
        {
            "name": "test_bind-dnssec-doc_function_info",
            "desc": "测试查询软件包信息（版本、描述等）"
        },
        {
            "name": "test_bind-dnssec-doc_function_list_files",
            "desc": "测试列出软件包安装的所有文档文件"
        }
    ]
}